.header-menu.open li {
     background: #664d03;
}
 .news-item__content p {
     font-size: 17px;
}
 .typo3-delphinus .news-related__title::before {
     background-color: #c99702 !important;
}
 .department .language-selector {
     right: 45px;
}
 @media screen and (max-width: 39.9375em) {
     .department .language-selector {
         padding-top: 0.5rem!important;
         right: 40px!important;
    }
}
 .button[class*=" icon-"]:before, .button[class^=icon-]:before {
     color: #654c03;
}
 @media screen and (max-width: 39.9375em) {
     .section-title h1 {
         font-size: 24px !important;
         margin-bottom: 0;
    }
}
 .typo3-delphinus .button {
     background-color: #c99702 !important;
}
 .typo3-delphinus .button:hover {
     background-color: #664d02 !important;
}
 .au_contentauthor {
     display: none;
}
 .aubanner .aubanner-content-header:after {
     background: linear-gradient(to top, #634b03, #c99702);
     color: white;
}
 .aubanner-content-header h2 {
     color: #604901 !important;
}
 .aubanner:hover .aubanner-content-header:after {
     background-color: #604901;
}
 .aubanner .aubanner-content-header:hover:after {
     background: #634b03 !important;
}
 body.department header .is-dropdown-submenu-parent a:hover, body.general.neutral header .is-dropdown-submenu-parent a:hover, .is-dropdown-submenu-parent:hover:after {
     color: #664d02 !important;
}
 .typo3-delphinus .news-event__content-elements em>strong {
     display: inherit !important;
     font-style: inherit !important;
     padding-left: 0 !important;
}
 .typo3-delphinus blockquote {
     border-left: 2px solid #c99702 !important;
}
/*-----SØGEFELT-----*/
 #cludo-search-content-form input[type=search] {
     border: 2px solid #5f4901;
     background-color: transparent;
     font-family: 'AUPassataRegular';
}
 #cludo-search-content-form input[type=search]:focus {
     background-color: #373737;
}
 #cludo-search-content-form button {
     color: #5f4901;
     border-color: #5f4901;
}
 #cludo-search-content-form button:hover {
     background-color: #373737;
}
/*-----SITE TITLE-----*/
 .section-title h1 a, .section-title h2 a {
     -webkit-background-clip: text;
     -webkit-text-fill-color: transparent;
     background-image: linear-gradient(to right, #634b03, #c99702);
     font-family: 'AUPassataBold';
}
 header .section-header.row .columns {
     background-color: #373737;
}
 .department header .find {
     display: none;
}
 .department header .search {
     border-left: 0;
}
 .au_searchform #cludo-search-form-input, .au_searchform #tx_googlequery_searchform_ss_q {
     background: none;
}
 .main-logo object {
     height: 35px !important;
     margin: 6px !important;
}
 .section-title .columns {
     border-bottom: 3px solid #373737;
}
 .news-item.minimized .news-item__header h3 {
     font-family: aupassataregular !important;
     font-size: 16px !important;
     color: #664d03 !important;
}
/*-----FOOTER-----*/
 footer.global .columns {
     background-color: #373737;
     color: #fff;
     padding-top: 2em;
     padding-bottom: 2em;
}
 footer.global .columns .muted a {
     color: #ffffff8f;
}
 div#logoer {
     text-align: center;
}
 div#logoer img {
    /* max-width: 220px;
     */
     margin-bottom: 30px;
     max-height: 138px;
}
 @media screen and (min-width: 1000px){
     div#logoer img {
         max-width: 220px;
    }
}
 .icon {
     width: 25px;
     margin-right:5px;
     fill: white;
}
 .icon:hover {
     fill: #b38602;
}
 .some-links a:hover {
     text-decoration: none !important;
}
/*---LINKS---*/
 a {
     color: #373737;
}
 .news-item a:hover h3 {
     color: #886b2c;
}
 .typo3-delphinus .news-event a:not(.button) {
     background-image: linear-gradient(#c99702, #c99702),linear-gradient(#c99702, #c99702) !important;
}
 .typo3-delphinus .news-event a:hover:not(.button) {
     color: #c99702;
}
 span.news-list-category-category {
     color: #806b32;
}
 span.news-list-category-category:hover {
     color: #373737;
}
 .typo3-delphinus .news-event .news-list-category a:not(.button) {
     background-image: none !important;
}
 .typo3-delphinus a.a--text-link:hover, .typo3-delphinus h1:not(.links--plain) a:hover, .typo3-delphinus h2:not(.links--plain) a:hover, .typo3-delphinus h3:not(.links--plain) a:hover, .typo3-delphinus h4:not(.links--plain) a:hover, .typo3-delphinus .news-event__content h5:not(.links--plain) a:hover, .typo3-delphinus .news-event__content h6:not(.links--plain) a:hover, .typo3-delphinus p:not(.links--plain) a:hover, .typo3-delphinus ul:not(.links--plain) a:hover, .typo3-delphinus ol:not(.links--plain) a:hover, .typo3-delphinus table:not(.links--plain) a:hover, .typo3-delphinus blockquote:not(.links--plain) a:hover, .typo3-delphinus .text--byline:not(.links--plain) a:hover, .typo3-delphinus .button-container:not(.links--plain) a:hover, .typo3-delphinus .empty-state:not(.links--plain) a:hover, .typo3-delphinus .news-event a:hover:not(.button) {
     color: #c99702 !important;
}
 a:focus, a:hover {
     color: #664d02;
}
 body.department header .header-menu:not(.open) .menu>li:hover, body.general.neutral header .header-menu:not(.open) .menu>li:hover {
    /*background-color: #373737;
    */
}
 .menu .active>a {
     color: #644b02;
}
/*-----------------------KATEGORIBOKS INDSTILLINGER---------------------------*/
 .frame-type-menu_subpages a {
     color: #444;
     font-family: au passata;
     font-size: 14px;
     background-color: #fefefe;
     padding: 5px;
     text-decoration: none;
     font-weight: 600;
     transition: background-color 1.5s, color 1.5s;
}
 .frame-type-menu_subpages a:hover {
     background-color: #916B1D;
     color: black;
}
 .frame-type-menu_subpages li:before {
     display: none;
}
 .frame-type-menu_subpages li {
     float: left !important;
     padding: 3px;
}
 h2.csc-firstHeader {
     margin-bottom: 16px;
}
 .typo3-delphinus .news-event__content-elements .frame-layout-news-info-box, .typo3-delphinus .news-event__content-elements .frame-layout-news-info-box-center, .typo3-delphinus .news-event__content-elements .frame-layout-news-info-box-right, .typo3-delphinus .news-event__content-elements .frame-layout-news-info-box-left {
     border-top: 6px solid #c99702 !important;
}
 .typo3-delphinus ul.list--links li a, .typo3-delphinus ol.list--links li a {
     color: #1d1d1d;
}
 .typo3-delphinus .news-related {
     border-top: 6px solid #c99702 !important;
}
 .typo3-delphinus ul.list--links li a, .typo3-delphinus ol.list--links li a {
     color: #0a0a0a !important;
}
 